﻿@charset "utf-8";
/* CSS Document */
.topadvert{ width:1190px; height:80px; margin:0 auto; overflow:hidden; clear:both;}
body{ font-family:"tahoma","arial","Hiragino Sans GB","SimSun","Microsoft YaHei"; width:100%; font-size:12px; line-height:22px; background:#fff; color:#666;}
a{color:#666;}
a:hover{ text-decoration:none; color:#ff7f00;}
.hot{position:absolute;right:-12px;top:0px;}
.fonts{font-size:16px;font-family:"Microsoft YaHei","Hiragino Sans GB","tahoma";color:#000;}
.buttons{background:#ff7f00;color:#fff;text-align:center;text-decoration:none;border-radius:2px;}
.buttons:hover{ background:#ff6600;}
/*顶部*/
.topbar{height:30px;width:100%;background:#ededed;}
.topbar a:hover{ text-decoration:none;}
.topbar-inner{width:1190px;margin:0 auto;}
.topbar .login{color:#999;float:left;line-height:30px;}
.topbar .login a{ text-decoration:underline;}
.topbar .quick-menu{width:300px;float:left;}
.topbar .quick-menu li{ width:75px; float:left; position:relative; z-index:4; text-align:center;}
.topbar .menu-fir{height:30px;line-height:30px;float:left;width:75px;margin-right:5px;}
.topbar .over .menu-fir{background:#fff;float:left;line-height:30px;position:relative;border-bottom:0px;z-index:9999;color:#666;text-decoration:none;}
.topbar .orag{ color:#ff7f00;}
.topbar .orag:hover{ text-decoration:underline;}
.topbar .menu-sec{ position:absolute; top:30px; left:0px; display:none; z-index:9998; height:auto!important; min-width:54px; _width:54px; min-height:20px; _height:20px; padding:5px 10px; background:#fff; /*box-shadow:3px 3px 10px #666;*/ box-shadow:3px 3px 10px rgba(0, 0, 0, 0.2); text-align:center;}
.topbar .menu-sec a{ display:block; white-space:nowrap; color:#666; line-height:25px;}
.topbar #menu1{ padding-left:0px;}
.topbar #menu2{ padding:10px 0; width:376px;}
.topbar #menu2 .block{ width:75px; text-align:left; border-right:1px solid #eaeaea; float:left; min-height:150px; padding-left:15px;}
.topbar #menu2 .block:last-child{ border-right:none;}
.topbar #menu2 .block h3{ font-size:14px; color:#000; font-weight:bold;}
.topbar #menu3{ padding:5px 0; width:75px; text-align:center;}
.topbar .menu-sec a:hover{ color:#ff7f00;}
.topbar .menu-sitemap{position:absolute; top:30px;right:0px;left:auto;width:820px;padding:10px 0;}
.topbar .menu-sitemap dl{ width:75px; height:196px; border-right:1px #eaeaea solid; float:left; text-align:left; padding-left:15px;}
.topbar .menu-sitemap dt{height:22px;font-weight:bold; color:#000; font-size:14px;}
.topbar .menu-sitemap dt a{ color:#000;}
.topbar .menu-sitemap dd{padding-left:2px;}
.topbar .menu-sitemap .end{width:160px;border-right:0px;text-align:left;}
.topbar .menu-sitemap .end .end-bd{width:70px; float:left;}
.topbar .menu-sitemap a{width:70px;display:inline;overflow:hidden; }
.topbar .menu-sitemap a.menu-good{ color:#ff6600}
.topbar .menu-sitemap a.menu-blue{ color:blue}

.topbar .right{float:right;}
.topbar .right ul li{float:left; position:relative;z-index:2; text-align:center;}
.topbar .top-ico{ line-height:30px; font-size:12px; margin-left:2px;}
.topbar .top-ico1{margin-left:0px; margin-right:1px;}
#menu1{ clear:both; width:240px;}
#menu1 .m-cod{ float:left; width:120px; text-align:center; display:inline;}
#menu1 .m-cod img{ width:96px; height:96px;}
#menu1 .m-cod h4{ font-size:14px; line-height:20px; height:20px; color:#000; font-weight:bold;}
#menu1 .m-cod p{ color:#666; line-height:15px;}
/*头部*/
.header{ width:1190px; padding-top:32px; margin:0 auto; height:95px;}
.header .logo{ float:left; width:368px;}
.header .search{ float:left; width:530px; width:530px\0; position:relative; margin-top:-10px;}
.search .search-bd{ height:40px;}
.search-bd .sea-tab{ text-align:center; color:#000; clear:both; font-size:14px; height:25px;}
.search-bd .sea-tab .select{ clear:both;}
.search-bd .sea-tab .select li{ cursor:pointer; float:left; width:50px; height:25px; line-height:25px; margin-right:5px;}
.search-bd .sea-tab .select li:hover{ color:#ff7f00;}
.search-bd .sea-tab .select li.currt{ background:#333333; color:#fff;}
.search-bd .sea-tab span{ text-align:center;}
.sea-cla p{ cursor:pointer;}
.search-bd .search-panel{ clear:both; *position:relative;}
.search-bd .search-panel .sea-input {background: #fff;border:none; border-left:none; border-right:none;height: 36px;line-height: 36px;text-indent: 10px;width: 460px; float:left; border:1px solid #333; border-right:none;}
.search-bd .search-panel .sea-input:hover{}
.search-bd .search-panel .sea-button{background: #333333 url(/images/jian_search.png) center center no-repeat;border: medium none;cursor: pointer;height: 38px;width: 47px; padding:0; float:left; *position:absolute; *right:25px; *top:0;}
.search-bd .search-panel .sea-button:hover{background: #000 url(/images/jian_search.png) center center no-repeat;}
.search .search-ft{ height:36px; line-height:36px; clear:both; *margin-top:25px;}
.search .search-ft a{ margin-right:15px; float:left;}
.header .ta-extra {float: right;width: 96px; float:right;}
.qr {margin-top: -25px;position: relative;}
.qr .qr-bd {border: 1px solid #eeeeee;cursor: pointer;display: block;height: 105px;position: relative;text-align: center;width: 94px;}
.qr .qr-bd span {display: block;height: 18px;line-height: 18px;margin: 0 auto 0;width: 78px;}
.qr .qr-bd img {display: block;height: 80px;margin-left: 8px;width: 80px;}
.qr .qr-ft {border: 1px solid #eeeeee;display: block;height: 18px;left: -19px;position: absolute;top: 0;width: 18px; text-align:center; padding-bottom:1px;}
.qr .qr-ft s {color: #ddd;display: block;height: 20px;line-height: 15px;margin-left: -1px;margin-top: -1px;text-align: center;text-decoration: none;width: 20px; font-size:18px;}
.qr .qr-ft s:hover {color: #ccc;}
.qr .qr-ft .cat-ico{ margin-bottom:3px; margin-left:1px;}
/*导航*/
.nav{ width:100%; height:42px; border-bottom:1px solid #ccc; clear:both;}
.nav ul{ width:1190px; margin:0 auto; line-height:42px; overflow:hidden;}
.nav ul li{ float:left; margin-right:35px; position:relative;}
.nav ul li a{ color:#000; font-size:14px;}
.nav ul li a:hover{ color:#ff7f00;}
.nav ul li a strong{ font-weight:bold; font-size:16px; font-family:"Microsoft YaHei","Hiragino Sans GB","tahoma";}
.nav ul li a.current{ height:40px; border-bottom:2px solid #ff7f00; display:inline-block; color:#ff7f00;}
/*拍卖头部*/
.a-header{ width:1190px; margin:0 auto; padding-top:26px; margin:0 auto; height:90px;}
.a-header .logo{ float:left; width:641px; font-size:30px;}
.a-header .logo img{ float:left;}
.a-header .logo span.bar{ border-left:1px solid #c4c4c4; margin-left:25px; text-indent:25px; display:inline-block; height:46px; margin-top:10px; line-height:42px; font-weight:bold;}
.a-header .logo span.bar a{ color:#000;}
.a-header .logo span.bar a:hover{ color:#ff7f00;}
.a-header .a-search{ float:right; width:548px; margin-top:13px;}
.a-header .a-search .a-inpt{ float:left; border:1px solid #ccc; border-right:none; height:38px; line-height:38px; padding-left:5px; width:382px; color:#000;}
.a-header .a-search .a-btn{ line-height:38px; height:40px; width:78px; border:none; color:#fff; text-align:center; font-size:14px; cursor:pointer; float:left;}
.a-header .a-search .gray{ background:#333;}
.a-header .a-search .gray:hover{background:#000;}
.a-header .a-search .orange{ background:#ff7f00;}
.a-header .a-search .orange:hover{ background:#ff4200;}
.nav .anav{ width:1190px; margin:0 auto;overflow:hidden;}
.nav ul.a-ul{ width:700px; float:left; margin-left:203px;}
.nav ul.a-ul li { margin-right:15px;}
.nav ul.a-ul li a{ padding:0 10px;}
.nav ul.a-ul li a.current{ border-bottom:3px solid#ff7f00; height:40px;}
.nav  .anav a:hover{ text-decoration:none;}
.nav  .anav .apply{ float:right; width:260px; margin-top:3px;}
.nav  .anav .apply a{ border:1px solid #ff7f00; text-align:center; width:113px; height:28px; line-height:28px; border-radius:2px; display:block; color:#ff7f00; float:right; margin-left:10px;}
.nav  .anav .apply a:hover{ background:#ffeedd;}
/*左边分类导航*/
.all-sort-list{ position:relative; width:100%; *position:static;}
.all-title{ height:32px; border-bottom:1px solid #ccc; line-height:32px; font-size:16px; color:#333333; font-weight:bold; width:190px; font-family:"Microsoft YaHei","Hiragino Sans GB","tahoma";}
.all-sort-list .item{height:30px;}
.all-sort-list .item .cathook{ height:38px; line-height:38px; overflow:hidden; margin:3px 0; position:relative;}
.all-sort-list .item .cathook span{ font-size:14px; font-weight:bold; margin-right:10px; float:left;}
.all-sort-list .item .cathook span a{ color:#ff7f00;}
.all-sort-list .hover .cathook{ position:relative; z-index:13; background:#333333; color:#fff;}
.all-sort-list .hover .cathook a{ color:#fff;}
.all-sort-list .hover .cathook span{padding-left:10px;}
.all-sort-list .hover .cathook span a{ color:#fff;}
.all-sort-list .item a{ color:#666; text-decoration:none; margin-right:10px; display:block; float:left;}
.all-sort-list .item .cathook .cat-ico{ color:#d0d0d0; font-size:12px; line-height:40px; float:right; position:absolute; z-index:5; right:10px; *color:#d0d0d0;}
.all-sort-list .hover .cathook .cat-ico{ display:none;}
.all-sort-list .item-list{ display:none; position:absolute; width:688px; background:#fafafa; left:198px; border:2px solid #333; z-index:100; *z-index:999999; top:0px;}
.all-sort-list .item-list .list-bd{ padding:16px;}
.item-list .list-bd dl{ line-height:22px; border-bottom:1px solid #eaeaea; clear:both; overflow:hidden; padding:10px 0;}
.item-list dl:last-child{ border:none;}
.item-list .list-bd dl dt{ float:left; width:70px; font-size:14px; font-weight:bold; color:#000;}
.item-list .list-bd dl dd{ float:left; width:584px;}
.item-list .list-bd dl dd a{ margin-right:18px; float:left; display:block;}
.item-list .list-bd dl dd a:hover{ color:#ff7f00;}
/*拍卖分类*/
.all-class{ width:180px; position:absolute; float:left; margin-top:-43px; *margin-top:-43px; z-index:3; float:left\9; left:0\9; left:0; position:absolute\9; *position:relative;}
.auct-banner .bann-bd .all-class{ height:400px;}
.all-class .a-title{ float:left; height:43px; width:100%; background:#262626; color:#fff; text-indent:12px; line-height:42px; clear:both; cursor:pointer; }
.all-class .a-title{ float:left; height:43px; width:100%; background:#262626; color:#fff; text-indent:12px; line-height:42px; clear:both; cursor:pointer; }
.all-class .a-title .ticon{ font-size:20px; float:right; margin-right:8px; *margin-top:-40px;}
.all-class .calss-list{ position:absolute; z-index:99; top:41px; display:none; left:0;}
.all-class .calss-list .item{ height:40px; background:rgba(0, 0, 0, 0.9); *background:#000; background:#000\0; width:180px; float:left; cursor:pointer; *clear:both;}
.calss-list .item .cathook .icon-pict{ float:left; padding:0 10px; font-size:30px; color:#fff;}
.auct-banner .bann-bd .all-class .a-title .ticon{ display:none;}
.calss-list .item .cathook .icon-pict span{ *font-size:30px;}
.calss-list .item .cathook span{ color:#fff; font-weight:normal;}
.calss-list .item .cathook{ border-bottom:1px solid #333;}
.calss-list .item:last-child .cathook{ border-bottom:none;}
.calss-list .hover .cathook { background:#ff7f00; height:39px;}
.calss-list .hover .cathook span{padding-left:0px;}
.calss-list .item-list{ left:180px; border:2px solid #ff7f00; top:1px; *z-index:9999; z-index:9999;}
/*竞猜块分类修改*/
.aut_jing{width:1190px; margin:0 auto; position:relative;}
/*优势底部*/
.advantage{ width:100%; height:118px; background:#f2f2f2; clear:both;}
.advantage .advant-bd{ width:1190px; margin:0 auto; height:118px;}
.advant-bd li{ width:237px; float:left; margin-top:30px;}
.advant-bd li .ad-font{ float:left; width:62px; margin-right:12px; height:62px;}
.advant-bd li .ad-font .ad-icon{ font-size:72px; color:#ff7f00; border-radius:50%; margin-top:30px; line-height:64px; vertical-align:middle;}
.advant-bd li p{ line-height:20px; font-size:14px;}
.advant-bd li p strong{ font-size:18px; color:#000; font-family:"Microsoft YaHei","Hiragino Sans GB","tahoma"; line-height:30px;}
.helper{ width:1190px; margin:10px auto;}
.helper .mod-wrap { padding-left:10px; float:left;}
.helper .he-padd{padding-right:135px;}
.helper .mod-wrap .last{ padding-right:0;}
.helper .mod-wrap h4 {font-size:18px; color:#000; font-family:"Microsoft YaHei","Hiragino Sans GB","tahoma"; font-weight:bold; height:38px; line-height:38px;}
.helper .mod-wrap ul li{ height:28px;	 }
/*footer*/
.footer{ clear:both; width:1190px; zoom:1; margin:10px auto 20px;}
.footer-inner{ width:1190px; margin:0 auto;}
.footer p{ padding:15px 0px; line-height:22px; text-align:center; color:#666;}
.footer p a{ padding-right:6px;}
.footer .copyright{text-align:center;color:#999999;line-height:22px;}
.f_gr{color:#f08300;}
.f_gr a{color:#f08300;}
.footer .safety{ width:620px; margin:15px auto;}
.footer .safety img{ height:40px;}
.flt-left{ float:left;}
.flt-right{ float:right;}
.f-size{ font-size:12px;}
/*返回顶部*/
.goTop {bottom: 10px;position: fixed;right: 25px;z-index: 100;}
.goTop .topbox {height: 50px;width: 50px; background:#4c4c4c; display:block; text-align:center; line-height:50px; opacity:0.9; margin-bottom:4px;}
.goTop .feed{ width:50px; display:block; height:94px; text-align:center; color:#fff; background:#4c4c4c; line-height:15px; opacity:0.9;}
.goTop .feed:hover,.goTop .topbox:hover{ background:#000; opacity:0.9;}
.topbox .ico-top,.feed .ico-top{ color:#fff; font-size:30px; clear:both; }
.goTop .feed .ico-top{ line-height:30px; margin-top:15px; display:inline-block;}
.topbox:hover {cursor: pointer;}
.hide{ display:none;}
/*拍卖底部*/
.autmtop{ padding-top:25px;}
.auctfooter{ width:100%; background:#eaeaea; margin-top:0px; clear:both; overflow:hidden;}
.auctfooter .bottom {clear: both;font-size: 14px;height: 205px; margin:0 auto;padding: 10px 0;text-align: left;width: 1190px; line-height:25px; }
.auctfooter .bottom_title {color: #999;font-size: 24px;font-weight: bold;line-height: 45px; color:#333; font-family:"Microsoft YaHei","Hiragino Sans GB","tahoma";}
.auctfooter .bottom .botcont{  float:left;  width:350px;  margin-top:5px;  padding-left:70px;  border-left:1px solid #dadada;  border-top:none;  border-bottom:none;  margin-left:-1px;}
.auctfooter .bottom .first{ border:none; padding:inherit;}
.rightcon{ margin-bottom:25px;}
.rightcon .content_right table{border-collapse:inherit; border-spacing:1px;}
.pagination,#jcgzbox{ margin-bottom:25px;}